Subject: GLOWBUGS digest 71

From: [email-masked]
Date: Tue, 9 Jan 1996 03:03:33 -0600 (CST)

GLOWBUGS Digest 71

Topics covered in this issue include:

  1) vibrators and B7Gs
	by Duncan Cadd <[email-masked]>
  2) Public Television / NOVA
	by "Harry Gural" <[email-masked]>
  3) Re: Public Television / NOVA
	by Jim Stafford-W4QO <[email-masked]>
  4) Re: cutting plexiglass
	by Stephen Modena <shimshon>
  5) Lost mail courtesy of AOL
	by [email-masked]

----------------------------------------------------------------------

Date: Mon, 8 Jan 1996 15:59:47 +0100 (MET)
From: Duncan Cadd <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: vibrators and B7Gs
Message-ID: <[email-masked]>

Belated New Year's Greetings, Buggites, from Diepenbeek in N.E. Belgium!

The only down point of an excellent holiday was I was too busy with other good
things to convert the cw rig to plate modulated am!  However, having returned,
I have my 2V vibrator psu up and running - it only required a few minutes of
power applied before it set itself aright and is now purring contentedly like
a well-fed kitten 8-)  It gives 90V at 20mA - ideal for some fun with B7G
miniature bottles, so I have half a dozen to play with.  So far I've had a 3Q4
operating as a Hartley (but found the vibrator psu not quite stable enough)
and more recently in use as a xtal osc with some old 10X lumps of quartz.  No
problem with stability there.  So tonight it's back to crystal grinding and
I'll see if I can get a couple of these WW2 vintage things on 80m and 40m.
Looks hopeful, anyway 8-)

73,

Duncan  ON9CHU  /  G0UTY   G-QRP 8117

------------------------------

Date: 8 Jan 1996 12:50:59 -0500
From: "Harry Gural" <[email-masked]>
To: "boatanchors" <[email-masked]>,
Subject: Public Television / NOVA
Message-ID: <[email-masked]>

The science program NOVA at WGBH Public Television is beginning a 5-part
series on science and technology in the 20th century.  The first program in
the series focuses on technological change, and among other things, looks at
the development of radio through 1927 or so.

We are currently seeking people -- potential interviewees -- who have special
knowledge of the early days of radio.  These may be historians, amateur
historians, radio buffs, or old-timers who remember tuning in a crystal set
prior to 1925.  The topics that most interest us are general history from
Marconi to De Forest, radio during WW I, KDKA and Westinghouse, Sarnoff and
RCA, WEAF and the short history of toll broadcasting, to 1927 and the
organization of the networks.  It isn't necessary that one person know
everything, but that he or she be able to speak engagingly on any of these
topics.  An excellent college lecturer, or an old acquaintance with a gift for
telling stories about the early days of radio would both be good
possibilities.

This is _not_ a technical history, so although we will have a bit on how radio
works, we won't go into a great deal of detail on how the technology advanced
during our period.  We are more interested in the idea that the technology was
first conceived as point-to-point communication -- wireless telephony -- and
that it evolved in fits and starts toward broadcast.  We are very, very
interested in finding people with first-hand memories of this period -- those
in the industry, hams, or even listeners.  

If you have ideas for us, or if you can recommend other places we might go to
extend our circle of research, please E-mail me at "[email-masked]". 
Your help will be very much appreciated.

------------------------------

Date: Mon, 8 Jan 1996 19:53:38 -0500 (EST)
From: Jim Stafford-W4QO <[email-masked]>
To: Harry Gural <[email-masked]>
Subject: Re: Public Television / NOVA
Message-ID: <Pine.SV4.3.91.960108195115.23234B-100000@atl1>

I see a book about Maylon Loomis - Inventor of Radio advertised in 73 
magazine classified ads.  I don't recall seeing anything about him in 
radio history.  I was wondering if anyone can give me a 50 explanation of 
what that might be about?

73/72/jim/w4qo

On Mon, 8 Jan 1996, Harry Gural wrote:

> The science program NOVA at WGBH Public Television is beginning a 5-part
> series on science and technology in the 20th century.  The first program in
> the series focuses on technological change, and among other things, looks at
> the development of radio through 1927 or so.

------------------------------

Date: Mon, 8 Jan 1996 22:55:59 -0600 (CST)
From: Stephen Modena <shimshon>
To: [email-masked]
Cc: [email-masked], [email-masked] (Steve Modena)
Subject: Re: cutting plexiglass
Message-ID: <[email-masked]>

Years ago when I worked for Rohm & Haas (PLEXIGLASS (r)), I looked
at their recommendation for cutting sheets. Since I could buy 
large quantities of "defective" sheets at their manufacturing plant
in Bridesbug, PA., I cut a lot of it.

Cut with a radial arm saw. Leave the adhesive sheet on both faces
to minimize chipping.

Which blade?  

Depends on thickness of sheet.

Thin sheet: A hollow ground veneer blade.  That is, the type of
blade a quality carpenter would use to cleanly cut high quality
veneer plywood. You might want to size the material with score
cuts and snap-off first. Follow with trim cuts by saw.

Thick sheet: A cross-cut rip blade.

In either case, the blade will dull rapidly.

Horsepower of saw should adequate for the thickness of the material.
Progress of blade through the work should be smooth and steady.
A rapidly moving blade will throw plenty of "powder" that will
be friable. A blade that slows because the motor is too small
will cause "melt behind."

On thick sheet "bucking" is caused by inadequate horsepower: be careful.

Oh yes! *Always* wear eye protection...and pay attention to where
your hands are.  :^)
--
73/Steve/AB4EL   [email-masked]

------------------------------

Date: Mon, 8 Jan 1996 23:59:31 -0500
From: [email-masked]
To: [email-masked]
Subject: Lost mail courtesy of AOL
Message-ID: <[email-masked]>

Hi Fellow BA'ers,

AOL has had a disasterous weekend.  There Mail server system has blown up
bigtime and a lot of mail from the internet has gotten corrupted or lost
altogether.  I had over two hundred messages that were unreadable over the
last 4 days and some was from boatanchors, or glowbugs. Unfortunately, a lot
of it was direct mail on various subjects.  If you have posted some thing to
me and I have not responded, please resend it.  Please excuse the excess
bandwidth.

Thanks

KIM

------------------------------

End of GLOWBUGS Digest 71
*************************